ISCSH#FEP - Feature #1667

Qtl libptsell [
09/27/2021 05:31 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

09/27/2021

0%
0.00 hour
0.00 hour

Description

a0

History

#1 - 09/27/2021 07:05 PM - jiawei mao
0000-2810 0000

(0000-2820 D00000QT2VC batlvsOOODatibase(3199) Parse error at *__identifier"[00[

#2 - 09/27/2021 07:06 PM - jiawei mao

- Status changed from New to In Progress

#3 - 09/28/2021 11:35 AM - xiangyang li

- Target version set to 3.1

#4 - 09/29/2021 10:10 AM - jiawei mao

(0000-2890000000lbptselQt.dll, lioptselQt.lib, si_ptselQt.hll
(0004.si_ptsel.n00000 2.0000000000

#5 - 11/22/2021 11:23 AM - jiawei mao

aooo:
qEhgraphlptselll0000cSelect::nit)00000000000000000000000020s000
00000mit0000000DO000DO000DO000Da0noD.

00000gEngraphlptsell00init00000000000000000000000000000000000OD
000000000Dinikd000DD;

#6 - 12/13/2021 11:50 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
